system.webservice.sap.type=SAP interface type

system.webservice.sap.config=SAP interface configuration
system.webservice.sap.parameter=SAP interface parameter configuration
system.webservice.sap.fields=SAP interface parameter field configuration

system.webservice.sap.warning.not.config=Please select interface configuration
system.webservice.sap.warning.not.parameter=Please select interface parameters